<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <form action="/" method="post">
    <p>Sigh Up</p>
    <label>
      UserName
      <input type="text" name="firstName" value="<%= locals.firstName %>" />
    </label>
    <label>
      Password
      <input type="password" name="password" value="<%= locals.password %>" />
    </label>
    <button type="submit" >Submit</button>
  </form>
</body>

</html>